/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
article, aside, figure, footer, header, nav, section {
    display: block;
}
/* the styles for the elements */
* {
	margin: 0;
	padding: 0;
}
/* #Site Styles
================================================== */
body {

  background: url('../images/bg101.jpg');
		background-size: 100%;
 		background-repeat: no-repeat;
}

.container 		{	font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    margin: 0 auto;
    border: 5px solid #bcbcbc;   
    /*took out "border: 5px solid #3b93a2;"*/
    background-color: #ffffff;
    padding: 0px 0 0 0;
    border-radius: 20px;
    }
 img {
max-width:100%;
height:auto;
}

 
    section	{background: none; border-radius: 20px;}
#phone {background-color: #333333;}

a:focus, a:hover {
	font-style: italic;
	color: #71f377;
}
  
/* the styles for the header */
header	{
	clear: both;
	border-radius: 15px;
	padding:  0;
	background: none;
}
header h1 {
		color: #cc9933;
		padding: 0px;
}
header h2 {
	
	font-style: italic;
	float: right;
	padding: 20px;
}
section h3 {
	color: white;
	text-align: center;
	background-color: #333333;
}
section h4 {
	color: black;
	text-align: center;
}
section h5 {
	color: white;
	text-align: center;
}
header img {
	float: left;
	padding: 0 0px;
}
.shadow {
	text-shadow: 2px 2px 2px #cc9933;

}

/* the styles for the navigation bar */

nav {
	clear: both;
	text-align: center;
}
nav ul {
	text-align: center;
	list-style: none;
	padding: 0;       /* padding above and below li elements */
	background-color: #174005;
	border-radius: 5px; }
nav li {
	display: inline; }
	
nav a {
	padding: 1em ;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	border-right: 0px solid #ffffff;
	 }
nav a { 
	color: white; border-radius:10px; background:#EDEDED;}
ul li   	{display:inline; font-weight: bold;color:white;
			
	}

	
	figure {
	margin-top: 1em;
}
figcaption {
	color: #800000;
}

table {
	border-collapse: collapse;
}
thead, tfoot {
	border-top: 2px solid #800000;
	border-bottom: 2px solid #800000;
}
th, td {
	padding: .2em .7em;
	text-align: left;
}
tfoot th, tfoot td {
	text-align: right;
	font-weight: bold;
}
.border_bottom {
	border-bottom: 2px solid #800000;
}
.right {
	text-align: right;
}
/*
th:first-child, td:first-child {
	text-align: left;
}
th:first-child {
	vertical-align: bottom; }
th:nth-child(3) {
	text-align: center; }
*/

/* the styles for the footer */
footer {
	border-top: 3px solid #800000;
	clear: both;
}
footer p {
	padding:  0;
	text-align: center;
}
footer	{	
	border-radius: 15px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    margin: 0 auto;
    text-align: center;
    border: 3px solid #fffded; padding:0px;
    background-color: #bcbcbc;
    }

	
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		figure	{width:170px !important;}
		nav		{width:558px !important;}
		footer	{width:768px;background:url('../images/footer_tablet.gif');}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		figure		{background-position:center;}
		nav			{padding:0;text-align:center;}
		select		{margin:0 auto;width:90%;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		nav ul li a {padding:0 5px;font-size:100%;}
		footer		{width:420px;background:url('../images/footer_mlandscape.gif') no-repeat;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		footer		{width:300px;background:url('../images/footer_mportrait.gif') no-repeat;}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/